@import url("https://fonts.googleapis.com/css?family=Poppins:400,700&display=swap");
* {
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out; }

.page {
  position: fixed;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url("../images/bg.jpg") repeat center fixed;
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../images/bg.jpg") repeat center fixed;
  background: -o-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../images/bg.jpg") repeat center fixed;
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../images/bg.jpg") repeat center fixed;
  -webkit-animation: 100s scroll infinite linear;
  -moz-animation: 100s scroll infinite linear;
  -o-animation: 100s scroll infinite linear;
  -ms-animation: 100s scroll infinite linear;
  animation: 100s scroll infinite linear;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  overflow: hidden; }

header {
	background-color: #000;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: fixed;
	z-index: 50001;
	top: 0;
	left: 0;
	flex-direction: column;
	justify-content: center;
	align-content: center;
	text-align: center;
	padding: 20px;
}

@media (min-width: 992px) { 
	header {
		flex-direction: row;
	}
}

  header .logo {
    width: auto;
    height: 44px;
    margin: 0 0.5rem;
     }
    

main h1 {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1.5rem; }

@media (min-width: 768px) { 
	main h1 {
  font-size: 3.5rem; }
}

 main h5 {
    font-size: 1rem; }

@media (min-width: 768px) { 
	main h5 {
  font-size: 1.3rem; }
}


main p {
  font-size: 1.3rem; }
  @media (max-width: 1024px) {
    main p {
      font-size: 1rem; } }

main section {
  background-color: #FFF;
  padding: 1rem 0; }
  main section h4 {
    font-size: 3.25rem;
    font-weight: bold; }
    @media (max-width: 991px) {
      main section h4 {
        font-size: 2.5rem; } }
  main section.hero {
    background-color: transparent;
    margin-top: 80px;
    color: #FFF;
    position: relative;
    padding-bottom: 0; }
    @media (max-width: 990px) {
      main section.hero {
        padding-bottom: 60px;
        padding-top: 60px; } }
    main section.hero:after {
      content: '';
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      background-image: url(../images/wave.png);
      background-size: 100% 100%;
      background-repeat: no-repeat;
      height: 170px; }
      @media (max-width: 1024px) {
        main section.hero:after {
          display: none; } }
    main section.hero .cont {
      height: 80vh;
      font-family: 'Poppins', sans-serif; }
      @media only screen and (max-width: 990px) {
        main section.hero .cont {
          display: block !important;
          height: auto; } }
  main section.dark {
    background-color: #000;
    color: #FFF; }
  main section.highlight {
    background-color: rgba(236, 33, 141, 0.6);
    min-height: 200px;
    padding: 2em 0em;
    color: white; }
    main section.highlight .btn {
      background: black;
      color: white;
      font-size: 2.5rem;
      font-weight: bold;
      padding: 0.25em 1em;
      border-bottom: 4px solid white;
      border-radius: 0px;
      letter-spacing: 0px;
      -webkit-transition: 0.3s;
      -o-transition: 0.3s;
      transition: 0.3s; }
      main section.highlight .btn:hover {
        background: green;
        letter-spacing: 3px; }
      @media (max-width: 1024px) {
        main section.highlight .btn {
          font-size: 1.5rem; } }
  main section .cont {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    /*
			@media (min-width: 576px) {
				max-width: 540px;
			}
			
			@media (min-width: 768px) {
				max-width: 720px;
			}
			
			@media (min-width: 992px) {
				max-width: 960px;
			}
			
			@media (min-width: 1200px) {
				max-width: 1140px;
				
			}
			*/ }

    main section .cont .row .owl-carousel .item .client-review {
      border-right: 1px solid #ec218d;
      border-bottom: 5px solid #ec218d;
      min-height: 150px;
      margin-top: 12px;
      position: relative;
      padding: 2rem; }
    main section .cont .form-container {
      position: relative;
      z-index: 5000;
      background-color: #FFF; }
      main section .cont .form-container .success-overlay {
        display: none;
        width: 100%;
        height: 100%;
        background-color: white;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 99;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center; }
        main section .cont .form-container .success-overlay h1 {
          width: 100%;
          text-align: center;
          color: black;
          font-size: 1.5rem; }
      main section .cont .form-container .header {
        background-color: #ec218d;
        color: #FFF;
        padding: 1rem 2rem; }
        main section .cont .form-container .header h1 {
          font-size: 2rem;
          margin: 0; }
          @media (max-width: 991px) {
            main section .cont .form-container .header h1 {
              font-size: 2rem; } }
        main section .cont .form-container .header h2 {
          font-size: 1.5rem;
          margin: 0; }
          @media (max-width: 991px) {
            main section .cont .form-container .header h2 {
              font-size: 1.2rem; } }
      main section .cont .form-container article {
        padding: 1em; }
        main section .cont .form-container article .question-2, main section .cont .form-container article .question-3, main section .cont .form-container article .question-4, main section .cont .form-container article .question-5, main section .cont .form-container article .question-6, main section .cont .form-container article .question-7 {
          display: none;
          margin: 0 auto; }
        main section .cont .form-container article .logo {
          max-width: 250px;
          margin: 0 auto; }
        main section .cont .form-container article header {
          padding: 2em 0 0;
          text-align: right; }
          main section .cont .form-container article header h1 {
            color: #333;
            font-size: 24px;
            width: 100%; }
            main section .cont .form-container article header h1 span.step {
              font-weight: 700;
              border-bottom: 3px solid #6600cc; }
            main section .cont .form-container article header h1 span.steps {
              color: #CCC;
              font-size: 16px; }
        main section .cont .form-container article button.next-btn {
          margin: 0 auto;
          text-transform: uppercase;
          color: #FFF;
          font-size: 14px;
          border: 1px solid #ec218d;
          background-color: #ec218d;
          border-radius: 5px;
          width: 100%;
          padding: 10px; }
          main section .cont .form-container article button.next-btn:hover {
            color: #FFF;
            background-color: #ec218d;
            border: 1px solid #ec218d; }
        main section .cont .form-container article .form-group select,
        main section .cont .form-container article .form-group input {
          border: none;
          border-radius: 0;
          border-bottom: 1px solid rgba(0, 0, 0, 0.75);
          padding-left: 0;
          padding-right: 0;
          background: transparent;
          -webkit-box-shadow: none;
          box-shadow: none;
          margin-bottom: 1rem; }
          @media (max-width: 991px) {
            main section .cont .form-container article .form-group select,
            main section .cont .form-container article .form-group input {
              font-size: 1rem; } }
        @media (max-width: 1400px) {
          main section .cont .form-container article .form-group select {
            -webkit-appearance: menulist; } }
        main section .cont .form-container article .form-control:focus {
          background-color: transparent;
          border-color: rgba(0, 0, 0, 0.75);
          -webkit-box-shadow: none;
          box-shadow: none; }
        main section .cont .form-container article .btn-dark.focus, main section .cont .form-container article .btn-dark:focus {
          -webkit-box-shadow: none;
          box-shadow: none; }
        main section .cont .form-container article .form-group {
          text-align: left;
          margin: 2rem 0; }
          main section .cont .form-container article .form-group p {
            text-align: justify; }
          main section .cont .form-container article .form-group label {
            display: block;
            width: 100%;
            padding: 1em;
            background: rgba(0, 0, 0, 0.05); }
        main section .cont .form-container article .q {
          margin: 0 auto; }
          main section .cont .form-container article .q h2 {
            color: #ec218d;
            font-size: 20px;
            font-weight: 400;
            text-align: center;
            text-transform: uppercase;
            margin-bottom: 15px; }
            @media (max-width: 991px) {
              main section .cont .form-container article .q h2 {
                font-size: 1.5rem; } }
      main section .cont .form-container .inner {
        color: #333;
        position: relative;
        margin: 0 auto;
        max-width: 450px;
        text-align: center;
        overflow: hidden;
        z-index: 99;
        padding: 2em 0; }


footer {
  background-color: #000;
  color: #FFF;
  padding: 2rem 0; }

.error-border {
  color: crimson !important;
  border-color: crimson !important; }

iframe {
  width: 100%; }

[type="radio"]:not(:checked),
[type="radio"]:checked,
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  opacity: 0;
  pointer-events: none; }

[type="radio"]:not(:checked) + span,
[type="radio"]:checked + span {
  position: relative;
  padding-left: 35px;
  cursor: pointer;
  display: inline-block;
  height: 25px;
  line-height: 25px;
  font-size: 1rem;
  -webkit-transition: .28s ease;
  -o-transition: .28s ease;
  transition: .28s ease;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

[type="radio"] + span:before,
[type="radio"] + span:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  margin: 4px;
  width: 16px;
  height: 16px;
  z-index: 0;
  -webkit-transition: .28s ease;
  -o-transition: .28s ease;
  transition: .28s ease; }

[type="radio"]:not(:checked) + span:before,
[type="radio"]:not(:checked) + span:after,
[type="radio"]:checked + span:before,
[type="radio"]:checked + span:after,
[type="radio"].with-gap:checked + span:before,
[type="radio"].with-gap:checked + span:after {
  border-radius: 50%; }

[type="radio"]:checked + span:after,
[type="radio"].with-gap:checked + span:before,
[type="radio"].with-gap:checked + span:after {
  border: 2px solid #6600cc; }

[type="radio"].with-gap:checked + span:after {
  -webkit-transform: scale(0.5);
  -ms-transform: scale(0.5);
  transform: scale(0.5); }

[type="radio"]:checked + span:after,
[type="radio"].with-gap:checked + span:after {
  background-color: #6600cc; }

[type="radio"]:checked + span:after,
[type="radio"].with-gap:checked + span:before,
[type="radio"].with-gap:checked + span:after {
  border: 2px solid #6600cc; }

[type="radio"]:not(:checked) + span:before,
[type="radio"]:not(:checked) + span:after {
  border: 2px solid #5a5a5a; }

[type="checkbox"] + span:not(.lever) {
  position: relative;
  padding-left: 35px;
  cursor: pointer;
  display: inline-block;
  height: 25px;
  line-height: 25px;
  font-size: 1rem;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

[type="checkbox"] + span:not(.lever):before,
[type="checkbox"]:not(.filled-in) + span:not(.lever):after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 18px;
  height: 18px;
  z-index: 0;
  border: 2px solid #5a5a5a;
  border-radius: 1px;
  margin-top: 3px;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s; }

[type="checkbox"] + span:not(.lever):before,
[type="checkbox"]:not(.filled-in) + span:not(.lever):after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 18px;
  height: 18px;
  z-index: 0;
  border: 2px solid #5a5a5a;
  border-radius: 1px;
  margin-top: 3px;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s; }

[type="checkbox"]:checked + span:not(.lever):before {
  top: -4px;
  left: -5px;
  width: 12px;
  height: 22px;
  border-top: 2px solid transparent;
  border-left: 2px solid transparent;
  border-right: 2px solid #6600cc;
  border-bottom: 2px solid #6600cc;
  -webkit-transform: rotate(40deg);
  -ms-transform: rotate(40deg);
  transform: rotate(40deg);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform-origin: 100% 100%;
  -ms-transform-origin: 100% 100%;
  transform-origin: 100% 100%; }

[type="checkbox"]:not(.filled-in) + span:not(.lever):after {
  border: 0;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0); }

.checkmark__circle {
  stroke-dasharray: 166;
  stroke-dashoffset: 166;
  stroke-width: 2;
  stroke-miterlimit: 10;
  stroke: #ea008a;
  fill: none;
  -webkit-animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;
  animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards; }

.checkmark {
  width: 56px;
  height: 56px;
  border-radius: 50%;
  display: inline-block;
  stroke-width: 2;
  stroke: #fff;
  stroke-miterlimit: 10;
  -webkit-box-shadow: inset 0px 0px 0px #ea008a;
  box-shadow: inset 0px 0px 0px #ea008a;
  -webkit-animation: fill .4s ease-in-out .4s forwards, scale .3s ease-in-out .9s both;
  animation: fill .4s ease-in-out .4s forwards, scale .3s ease-in-out .9s both;
  margin-bottom: -15px; }

@media (max-width: 600px) {
  .checkmark {
    width: 30px;
    height: 30px; } }

.checkmark__check {
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  stroke-dasharray: 48;
  stroke-dashoffset: 48;
  -webkit-animation: stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards;
  animation: stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards; }

@-webkit-keyframes stroke {
  100% {
    stroke-dashoffset: 0; } }

@keyframes stroke {
  100% {
    stroke-dashoffset: 0; } }

@-webkit-keyframes scale {
  0%, 100% {
    -webkit-transform: none;
    transform: none; }
  50% {
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1); } }

@keyframes scale {
  0%, 100% {
    -webkit-transform: none;
    transform: none; }
  50% {
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1); } }

@-webkit-keyframes fill {
  100% {
    -webkit-box-shadow: inset 0px 0px 0px 30px #ea008a;
    box-shadow: inset 0px 0px 0px 30px #ea008a; } }

@keyframes fill {
  100% {
    -webkit-box-shadow: inset 0px 0px 0px 30px #ea008a;
    box-shadow: inset 0px 0px 0px 30px #ea008a; } }

@-webkit-keyframes scroll {
  100% {
    background-position-x: 2000px; } }

@keyframes scroll {
  100% {
    background-position-x: 2000px; } }


#my_box {
  font-size: 1.8rem; }
  
@media (min-width: 768px) { 
	#my_box {
  font-size: 5.2rem; }
}

@media (min-width: 992px) { 
	#my_box {
      font-size: 4.5rem; } 
}

.noPadBtm {
  padding-bottom: 0; }

.color1 {
  color: #ec218d; }

.color2 {
  color: #c6f; }

.color3 {
  color: red; }

.owl2 .owl-dots {
  display: none; }


/** NAV LINK **/
.navLink {
  width: 100%;
  text-align: center; }
  .navLink a {
    padding: 10px 0 0;
    color: white;
    text-decoration: none;
    display: inline-block;
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s; }
    .navLink a:hover {
      background: white;
      text-decoration: none;
      color: #ec218d; }
    @media (max-width: 991px) {
      .navLink a {
        font-size: 1rem; } }
@media (min-width: 992px) { 
	.navLink {
		text-align: right;
		margin-top: 5px;
	}
	.navLink a {
		padding: 10px;
	}
}